Loading...
Searching...
No Matches
Magick::quantizeDitherImage Class Reference

## Public Member Functions

| quantizeDitherImage (const bool ditherFlag_)
void | operator() (Image &image_) const

## Private Attributes

bool | _ditherFlag

## Detailed Description

Definition at line 1673 of file STL.h.

## Constructor & Destructor Documentation

## quantizeDitherImage()

Magick::quantizeDitherImage::quantizeDitherImage | ( | const bool | ditherFlag_ | ) |

Definition at line 1503 of file STL.cpp.

: _ditherFlag( ditherFlag_ )
{
}

## Member Function Documentation

## operator()()

void Magick::quantizeDitherImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1507 of file STL.cpp.

{
image_.quantizeDither( _ditherFlag );
}

## Field Documentation

## _ditherFlag

bool Magick::quantizeDitherImage::_ditherFlag

private

Definition at line 1681 of file STL.h.

The documentation for this class was generated from the following files:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/Magick++/STL.h
- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/STL.cpp